Photoshop: Una vulnerabilidad del programa ejecuta un código malicioso

En un artículo de Adobe, anunciaron una vulnerabilidad que pone los pelos de punta a cualquiera que utilice Photoshop CC 2017 y 2018. Pues aunque no lo creas, es raro que este tipo de problemas sucedan en programas de edición.

Kushal Arvind Shah, un ingeniero de FortiGuard Labs, una empresa de ciberseguridad; descubrió la vulnerabilidad en las versiones 19.1.5 y 18.1.5. Pero desafortunadamente, también podría afectar a versiones anteriores del programa.

Adobe ha explicado que este error permite la ejecución de un código malicioso sin que nosotros nos demos cuenta. Lo que significa que cualquier ‘hacker’ podría ejecutar un código y obtener el control de tu computadora. 

Según los datos, este error fue detallado como un problema de ‘corrupción de memoria‘. Y para Adobe, en un inicio, no significó gran dilema. Pues es raro que los malhechores ataquen por esta vía, aunque ahora que ya se conoce la brecha, lo mejor es actualizar con el ‘parche’ que la empresa ya publicó.

Recordemos que este error afecta tanto a usuarios de Windows, como de macOS; así que una vez más, lo mejor es actualizar. Lo puedes hacer desde aquí.

Facebooktwitteryoutube